<WEBOBJECT NAME=CktlDefaultPage1>

<div align="center">
<TABLE>
<TR><TD align=right valign=middle><WEBOBJECT NAME=imgLogo></WEBOBJECT></TD>
<TD ALIGN="center" VALIGN=middle class="mainTitle">Cocolight
<WEBOBJECT NAME=strComment></WEBOBJECT></TD>
</TR>
<tr><td colspan=2></td></tr>
</TABLE>

<WEBOBJECT name=imgLigneJaune></WEBOBJECT>
</div>


<center>

&nbsp;<br>
&nbsp;<br>

<table border="0" width="65%">
<tr><td align="center">
<hr color="#0069b3" style="filter:alpha(opacity=100, finishopacity=0,style=1 )" noshade>

<font class="title"><WEBOBJECT NAME=linkLogin>Acc&eacute;der &agrave;
	l'application<BR>Cocolight</WEBOBJECT></font><br>
<br>
Une authentification sera demand&eacute;e si<br>
vous vous connectez pour la premi&egrave;re fois

<hr color="#0069b3" style="filter:alpha(opacity=100, finishopacity=0,style=1 )" noshade>
</td></tr></table>

<!-- Bas page -->

</center>

<p>&nbsp;</p>
<p align="center" class="textNote">
<WEBOBJECT NAME=strCopy></WEBOBJECT>
</p>


</WEBOBJECT>
